﻿* {
	margin: 0;
	padding: 0;
	font-family: Aptos, Helvetica, sans-serif !important;
	font-size: 17px;
	color: #25274d;
}

	*:focus {
		outline: none;
	}

table tr td {
	padding: 1px;
}

body {
	background-color: #fff;
	justify-content: center;
}

.websiteFixedHeader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #25274d;
	color: white;
	padding: 2px 0;
	z-index: 1000;
}

.dvHeader {
	margin: 0 20px;
	height: 100px;
	color: #fff;
}

.tblHeader {
	height: 100%;
	width: 100%;
}

.lnkHome {
	font-style: normal;
}

.imgLogo {
	height: 80px;
	border-radius: 20px;
}

.siteTitle {
	font-weight: bold;
	font-size: 30px;
	color: #fff;
}

.lblUserDisplayName {
	color: #fff;
	font-weight: bold;
}

.btnChangePassword {
	height: 25px !important;
	font-size: 12px !important;
	color: #fff;
}

.btnLogout {
	height: 25px !important;
	font-size: 12px !important;
	color: #fff;
}

.txtUsername {
	width: 170px !important;
}

.txtPassword {
	width: 170px !important;
}

.dxm-spacing {
	display: none !important;
}

.dxmLite .dxm-main {
	border: 0px !important;
	border-bottom: 1px #000 solid;
	background-color: #fff !important;
	width: 100%;
}


.dxm-hovered {
	background-color: #25274d !important;
	/*	height: 40px !important;*/
}

	.dxm-hovered span {
		color: #fff !important;
		font-weight: bold !important;
	}


.dxm-selected {
	background-color: #25274d !important;
}

	.dxm-selected span {
		color: #fff !important;
		font-weight: bold !important;
	}

.dxm-popup ul {
	border: 0px #25274d solid !important;
	background-color: #fff !important;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 2); /* Optional: adds a subtle shadow */
}



.dvMenu {
	background-color: #fff !important;
	margin: 0px;
	/*	border-bottom: 2px #25274d solid;*/
}

	.dvMenu * {
		border: 0px !important;
		background-color: transparent;
	}

	.dvMenu span {
		font-weight: bold;
	}

	.dvMenu div {
		border: 0px !important;
	}

.mainMenu {
	border: 0px !important;
	width: 100%;
}

	.mainMenu ul {
		background-color: #fff;
	}

		.mainMenu ul span {
			/*			padding: 18px 10px 10px 10px;*/
			margin: 10px 10px 10px 10px;
		}

.subMenuItem {
	padding: 10px 10px 0px 0px;
	height: 40px !important;
	background-color: #fff;
}

	.subMenuItem span {
		font-weight: normal;
	}


.websiteFixedFooter {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 1000; /* Ensure it stays on top of other content */
	background-color: #fff; /* Change to your desired color */
}

.dvFooterSeparator {
	background-color: #25274d;
	height: 5px;
	margin: 0 0 20px 0;
}

.dvFooter {
	color: #0f334f;
	padding: 0px 0px 20px 0px;
	text-align: center;
	font-size: 14px;
}

.dvTitle {
	font-weight: bold;
	/*	color: #000;*/
	height: 50px;
	margin: 10px 0 20px 0;
	padding: 20px 0 0 0;
}

.dvHomeContent {
	padding: 150px 10px 70px 10px;
	min-height: 300px;
}

.dvContent {
	padding: 150px 10px 20px 10px;
	min-height: 300px;
}

.dvStopPeriodControls {
	margin: 0 0 50px 0;
}


.tblLogin {
	border: solid 1px #000;
	margin-top: 200px;
	margin-left: 100px;
	height: 200px;
	border-radius: 15px;
}

.loginHeader {
	font-weight: bold;
}
/*--------------------------------------------------------------------------------------------------------------------------------------*/
.boxHead, .boxHead * {
	height: 30px !important;
	font-weight: bold;
	font-size: 28px !important;
	text-align: left;
	/*	background-color: #25274d;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;*/
}

.boxIcon {
	width: 30px;
	height: 30px;
	padding-right: 10px;
}

.boxContent {
	padding: 20px 20px 50px 50px !important;
	/*background-color: #deebf5;*/
}

.dvBoxContent {
	/*width: 98%;*/
}



.boxTitles, .boxTitles * {
	font-size: 17px !important;
	font-weight: bold;
	color: #0f334f;
	padding-right: 15px;
	padding-top: 10px;
}

/*--------------------------------------------------------------------------------------------------------------------------------------*/


.tblFiltersCell {
	padding-top: 10px;
}


/*--------------------------------------------------------------------------------------------------------------------------------------*/

.gridView {
	width: 100%;
}

.gridHeader {
	background-color: #25274d;
	height: 30px;
	font-weight: bold;
}

	.gridHeader th, .gridRow td, .gridAltRow td, .dxgvHeader td {
		color: #fff;
		text-align: center;
	}

	.gridHeader td.firstCell {
		border: 1px solid #25274d;
	}

	.gridHeader td.middleCell {
		border-top: 1px solid #25274d;
		border-right: 0px solid #25274d;
		border-bottom: 1px solid #25274d;
	}

.gridFooter {
	background-color: #25274d;
	color: #fff;
	height: 30px;
	font-size: 17px;
	font-weight: bold;
}

	.gridFooter th, .gridRow td, .gridAltRow td, .dxgvEditFormDisplayRow td.dxgv, .dxgvDetailCell td.dxgv, .dxgvAdaptiveDetailCell td.dxgv, .dxgvDataRow td.dxgv, .dxgvAdaptiveDetailRow td.dxgvAIC {
		color: #25274d;
		text-align: center;
	}

.gridRow, .gridAltRow {
	height: 30px;
}

.gridRow {
	background-color: #fff;
}

.gridRowResistance {
	background-color: #E8F3FF;
}

.gridRow *, .gridAltRow * {
	margin: 0px 5px;
}

.gridRow:hover, .gridAltRow:hover {
	background-color: #ecedff;
	color: #fff;
}

.gridEdit {
	background-color: #CCCCCC;
}

.gridImageButton, .gridImageButton img {
	height: 20px;
}

.gridButton {
	height: 40px;
	background-color: #25274d !important;
	padding: 0px 15px;
	font-weight: bold;
	color: #fff;
	border-radius: 10px;
	cursor: pointer;
}

.gridImage {
	height: 20px;
	padding: 0px 10px;
	font-weight: bold;
}

.boldRightBorder {
	border-right: 1px solid #000;
}

.boldLeftBorder {
	border-left: 1px solid #000;
}

.gridViewScroll {
	height: 500px;
	overflow: scroll;
}

/*--------------------------------------------------------------------------------------------------------------------------------------*/

.title {
	font-weight: bold;
}

.textBox {
	width: 286px;
	height: 25px;
	border: 1px solid #25274d;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #fff;
}

.textBoxSmall {
	width: 40px;
	height: 25px;
	border: 1px solid #25274d;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #fff;
}

.dxeListBoxItemSelected_Aqua, .dxeCalendarDay_Aqua.dxeCalendarSelected_Aqua.dxeCalendarToday_Aqua {
	background-color: #6e7b8f;
}

.dxeListBoxItemHover_Aqua, .dxeCalendarDay_Aqua.dxeCalendarDay_Aqua.dxeCalendarHover_Aqua {
	background-color: #CCCCCC !important;
}

.dxeButtonEditButton_Aqua {
	background: none !important;
	border: none !important;
	padding: 0 !important;
	padding-right: 5px !important;
}

.dropdownlist {
	width: 300px;
	height: 30px;
	border: 1px solid #25274d;
}

.dropdownlistSmall {
	width: 60px;
	height: 30px;
	border: 1px solid #000;
}

.dropdownlistSmallLabels {
	width: 52px;
	height: 30px;
	border: 1px solid #000;
}

input[disabled].textBox, input[disabled].textBoxSmall, select[disabled].dropdownlist {
	color: #C0C0C0;
	font-style: italic;
	background-color: #F3F6FB;
}

.button {
	height: 35px;
}

/*.blueButton {
	background: none !important;
	background-color: #25274d !important;
	height: 35px;
	padding: 0px 20px;
	font-weight: bold;
	color: #fff !important;
	border-radius: 10px;
	cursor: pointer;
}*/



.blueButton {
	background: none !important;
	/*	background-color: #25274d !important;*/
	height: 35px;
	padding: 0px 20px;
	font-weight: bold;
	color: #25274d !important;
	border-radius: 10px;
	border: 2px solid #25274d !important;
	cursor: pointer;
}

.lightBlueButton {
	background: none !important;
	/*	background-color: #64748e !important;*/
	height: 35px;
	padding: 0px 20px;
	font-weight: bold;
	color: #64748e !important;
	border-radius: 10px;
	cursor: pointer;
	border: 2px solid #64748e !important;
}

.greenButton {
	background: none !important;
	/*	background-color: #225e19 !important;*/
	height: 35px;
	padding: 0px 20px;
	font-weight: bold;
	color: #225e19 !important;
	border-radius: 10px;
	cursor: pointer;
	border: 2px solid #225e19 !important;
}

	.greenButton * {
		color: #225e19 !important;
	}

.redButton {
	background: none !important;
	/*	background-color: #8d1d1d !important;*/
	height: 35px;
	padding: 0px 20px;
	font-weight: bold;
	color: #8d1d1d !important;
	border-radius: 10px;
	cursor: pointer;
	border: 2px solid #8d1d1d !important;
}

.checkBox label {
	margin-left: 5px;
	font-weight: bold;
	color: darkblue;
}

.checkBoxList {
	min-width: 300px;
	min-height: 30px;
	max-height: 200px;
	border: 1px solid #000;
	overflow-y: scroll;
}

	.checkBoxList li {
		margin-top: 5px;
		margin-bottom: 5px;
	}

	.checkBoxList li {
		margin-top: 5px;
		margin-bottom: 5px;
	}

		.checkBoxList li input {
			margin-top: 5px;
			margin-bottom: 5px;
			width: 17px;
			height: 17px;
		}

.radioButtonList input {
	margin-bottom: 5px;
	margin-left: 5px;
	width: 17px;
	height: 17px;
}

.radioButtonList label {
	margin-left: 5px;
}

.dvSites {
	height: 500px;
	width: 1000px;
	overflow: scroll;
	border: 1px solid #000;
}

	.dvSites table {
		height: 98%;
		width: 99%;
		margin: 5px;
	}

		.dvSites table tr:hover {
			background-color: #DADADA;
		}

		.dvSites table tr td {
			height: 30px;
		}

			.dvSites table tr td label {
				margin-left: 5px;
			}

.dvPermittedPages {
	height: 500px;
	width: 1000px;
	overflow: scroll;
	border: 1px solid #000;
}

	.dvPermittedPages table {
		height: 98%;
		width: 99%;
		margin: 5px;
	}

		.dvPermittedPages table tr:hover {
			background-color: #DADADA;
		}

		.dvPermittedPages table tr td {
			height: 30px;
		}

			.dvPermittedPages table tr td label {
				margin-left: 5px;
			}

.fileUpload {
	width: 500px;
	height: 30px;
	padding-top: 10px;
	padding-left: 5px;
}

	.fileUpload:hover {
		background-color: #CCCCCC;
	}

.fileUploadError {
	display: block;
}

/*--------------------------------------------------------------------------------------------------------------------------------------*/

.dvTipPanel {
	margin: 0 0 25px 0;
}

.dvTipImage {
	width: 25px;
	margin: 0 10px 0 0;
}

.dvTipIcons {
	width: 13px;
}

/*--------------------------------------------------------------------------------------------------------------------------------------*/

.dvMessages {
	margin: 10px 0 10px 0;
}

.error {
	color: #8d1d1d !important;
	font-weight: bold;
}

.notice {
	color: #00f;
	font-weight: bold;
}

/*--------------------------------------------------------------------------------------------------------------------------------------*/

.tblNICUHeader {
	margin-left: 34px;
	height: 25px;
	width: 1284px;
}

.td0 {
	width: 20%;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	border-left: 2px solid #000;
	text-align: center;
}

.td750 {
	width: 20%;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	text-align: center;
}

.td1000 {
	width: 20%;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	text-align: center;
}

.td1500 {
	width: 20%;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	text-align: center;
}

.td2500 {
	width: 20%;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	text-align: center;
}

.grdNICUDenominator {
	border-bottom: 2px solid #000;
}

.tblNICUSubHeader th {
	border: 2px solid #000;
}

/*--------------------------------------------------------------------------------------------------------------------------------------*/

.overlay {
	position: fixed;
	z-index: 100001;
	top: 0px;
	left: 0px;
	background-color: Gray;
	width: 100%;
	height: 100%;
	filter: opacity(40px);
	opacity: 0.40;
}

* html .overlay {
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	width: expression(document.body.scrollWidth > document.body.offsetWidth ? document.body.scrollWidth : document.body.offsetWidth + 'px');
}

.loader {
	z-index: 100001;
	position: fixed;
	width: 120px;
	margin-left: -60px;
	top: 50%;
	left: 50%;
}

* html .loader {
	position: absolute;
}

.imgLoading {
	width: 100px;
	height: 100px;
}

/*--------------------------------------------------------------------------------------------------------------------------------------*/
.dvLetters {
	display: flex;
	justify-content: center;
}

	.dvLetters table {
		width: 100%;
	}

		.dvLetters table tr td {
			width: 5%;
			text-align: center;
			height: 30px;
		}

	.dvLetters a {
		font-weight: bold;
	}


.dvAntibiotics {
	max-height: 600px;
	width: 1000px;
	overflow: scroll;
	border: 1px solid #000;
	padding: 10px;
}


.tblAntibiotics {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 5px;
	height: 70px;
}

	.tblAntibiotics .headerRow {
		border-top-right-radius: 20px;
		background-color: #64748e;
		font-weight: bold;
		max-width: 120px;
		min-width: 120px;
		height: 40px;
	}

		.tblAntibiotics .headerRow span {
			color: #fff;
		}

	.tblAntibiotics .valuesRow {
		background-color: #cfd0d0;
		height: 50px;
		vertical-align: top;
		padding-top: 20px;
	}

		.tblAntibiotics .valuesRow label {
			/*			font-size: 13px !important;*/
		}
/*--------------------------------------------------------------------------------------------------------------------------------------*/
.ME_SelectDenominatorDay {
	width: 53px;
	height: 26px;
	border: 1px solid #000;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #fff;
}

.tblAuditDetails {
	width: 1000px;
}

.tblAuditIndicatorsVariables {
	width: 1000px;
}

	.tblAuditIndicatorsVariables tr td {
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.tblAuditIndicatorsVariables tr:hover {
		background-color: #C7DBFA;
	}

.auditIndicatorsVariablesTitle {
	background-color: #9FA4F7;
	/*	color: #000;*/
	font-weight: bold;
	text-align: center;
}


.pnlIndicators {
	width: 1050px;
	overflow: scroll;
}


.dvPathogensResistance {
	/*width: 1190px;*/
	max-height: 500px;
	overflow: scroll;
}

.txtASTErrorsGuide {
	height: 135px;
	width: 260px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
}

.txtASTErrorsGuideTitle {
	font-weight: bold;
}

.filterButton {
	margin: 20px 20px 20px 0;
}

.pnlIsolatesFilter {
	border: 1px solid #000;
	width: fit-content;
	margin-left: 20px;
	background-color: #DADADA;
}

.dvIsolatesFilter {
	max-height: 300px;
	overflow: auto;
	border-top: 1px solid #000;
}

.tblIsolatesFilter {
	padding: 20px 0 20px 20px;
}

	.tblIsolatesFilter .title {
		font-weight: bold;
	}

	.tblIsolatesFilter .searchOption {
		font-weight: bold;
	}

	.tblIsolatesFilter .detailheader {
		font-weight: bold;
		padding-left: 50px;
	}

	.tblIsolatesFilter input.textBox {
		width: 120px;
	}

	.tblIsolatesFilter select {
		width: 134px;
	}

	.tblIsolatesFilter .hint {
		font-style: italic;
		padding-left: 20px;
	}

.dvLstPathogens {
	width: 300px;
	height: 200px;
	overflow: scroll;
	border: 1px solid #000;
	margin-bottom: 7px;
}

.tblPatternOfResistanceFilter .header {
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	text-align: center;
	font-weight: bold;
}

.tblPatternOfResistanceFilter .details {
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
}

.tblPatternOfResistanceFilter .separator {
	width: 10px;
}

.AgreementGuide {
}


	.AgreementGuide img {
		width: 20px;
		height: 20px;
	}

.tab {
	font-weight: bold;
	padding: 12px 10px 10px 10px;
}

.dxEditors_edtRadioButtonChecked_Aqua {
	background-image: url('images/DXR.png');
}

.systemInformationBox {
	border: 1px solid #000;
	padding: 10px;
}
